 
@media print {
    *,
    :after,
    :before {
        color: #000!important;
        text-shadow: none!important;
        background: 0 0!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100%!important
    }
    h2,
    p {
        orphans: 3;
        widows: 3
    }
    h2 {
        page-break-after: avoid
    }
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(../fonts/glyphicons-halflings-regular.html);
    src: url(../fonts/glyphicons-halflings-regulard41dd41d.html?#iefix) format('embedded-opentype'), url(../fonts/glyphicons-halflings-regular-2.html) format('woff2'), url(../fonts/glyphicons-halflings-regular-3.html) format('woff'), url(../fonts/glyphicons-halflings-regular-4.html) format('truetype'), url(../fonts/glyphicons-halflings-regular-5.html#glyphicons_halflingsregular) format('svg')
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #000
}

a {
    color: #337ab7;
    text-decoration: none
}

a:focus,
a:hover {
    color: #23527c;
    text-decoration: underline
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

h1,
h2 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h1,
h2 {
    margin-top: 20px;
    margin-bottom: 10px
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

p {
    margin: 0 0 10px
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

.cont-but {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:768px) {
    .cont-but {
        width: 750px
    }
}

@media (min-width:992px) {
    .cont-but {
        width: 970px
    }
}

@media (min-width:1200px) {
    .cont-but {
        width: 1170px
    }
}

.row {
    margin-right: 0px;
    margin-left:0px
}

.col-md-12,
.col-md-4,
.col-md-8,
.col-sm-12,
.col-sm-4,
.col-sm-8,
.col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 3px;
    padding-left: 3px;
}

.col-xs-12 {
    float: left
}

.col-xs-12 {
    width: 100%
}

@media (min-width:768px) {
    .col-sm-12,
    .col-sm-4,
    .col-sm-8 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
}

@media (min-width:992px) {
    .col-md-12,
    .col-md-4,
    .col-md-8 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4
}

.btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40
}

.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}

.btn-primary:active {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}

.btn-primary:active:focus,
.btn-primary:active:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40
}

.btn-primary:active {
    background-image: none
}

.clearfix:after,
.clearfix:before,
.cont-but:after,
.cont-but:before,
.row:after,
.row:before {
    display: table;
    content: " "
}

.clearfix:after,
.cont-but:after,
.row:after {
    clear: both
}

@-ms-viewport {
    width: device-width
}


/*# sourceMappingURL=bootstrap.min.css.map */


/*** uncss> filename: css/style.css ***/

@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'OpenSans-Regular';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

body {
    font-size: 14px;
    color: #fff;
    margin: 0;
    padding: 0;
    font-family: 'OpenSans-Regular', Geneva, sans-serif;
    line-height: 22px;
}

h1,
h2 {
    font-size: 16px;
    padding: 0px;
    text-align: left;
    margin-top: 0px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #ccc;
}

a:hover {
    text-decoration: none;
    color: #cc2330;
}

section {
    margin: 0;
    padding: 0;
}

.middle {
    width: 100%;
    background: #ff7b07;
}

.mid-section {
    background: #df247c ;
    padding: 20px 5px;
}

.heading {
    background: url(../images/heding1-bg.html) no-repeat left top;
    height: 36px;
    font-size: 16px;
    padding: 0px 0px 0px 15px;
    text-align: left;
    line-height: 36px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.mid-section h1 {
    height: 36px;
    font-size: 16px;
    padding: 0px;
    text-align: left;
    line-height: 36px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.mid-section h2 {
   height: 36px;
    font-size: 18px;
    padding: 0px;
    text-align: left;
    line-height: 36px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', Arial;
    font-weight: 600;
    color: #fff504;
}

.blur_head {
    border: 1px solid #969695;
    padding: 6px 10px;
    text-align: center;
    margin-top: 10px;
    background: #323232;
    background: -moz-linear-gradient(top, #323232 0%, #111111 50%, #383838 100%);
    background: -webkit-linear-gradient(top, #323232 0%, #111111 50%, #383838 100%);
    background: linear-gradient(to bottom, #323232 0%, #111111 50%, #383838 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#383838', GradientType=0);
}

.caption-texthd {
    font-size: 16px;
    margin-bottom: 2px;
}

.caption-texthd1 {
    font-size: 14px;
    margin-bottom: 2px;
}

.caption-texthd2 {
    font-size: 14px;
}

.esc_main {
    padding: 7px;
    border: 1px solid #d7d7d7;
    padding: 7px;
}

.esc_main img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.img_stock5 a {
    color: #fff;
}

.img_stock5 a:hover {
    color: #ccc;
}

.blur_main {
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 5;
    position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 6px;
    text-align: center;
}

.newname_grl {
    font-size: 15px;
    margin-bottom: 2px;
}

.newloc_grl {
    font-size: 13px;
    margin-bottom: 1px;
}

.newrate_grl {
    font-size: 13px;
}

.img_stock a {
    color: #fff;
}

.img_stock a:hover {
    color: #fff;
}

.blur_main:hover {
    background: rgba(194, 23, 36, 0.5);
}

.img_stock {
    border: 1px solid #d7d7d7;
    padding: 7px;
}

.cuadro_intro_hover {
    padding: 0px;
    position: relative;
    overflow: hidden;
    height: auto;
    cursor: pointer;
}

.girl_img img {
    width: 100%;
}

.right-sec {
    width: 100%;
}

.right-sec ul {
    margin: 0px;
    padding: 0px;
}

.right-sec ul li {
    list-style: none;
    width: 31%;
    display: inline-block;
    float: left;
    margin-right: 25px;
    margin-bottom: 20px;
}

.right-sec ul li:nth-child(3n+0) {
    margin-right: 0px;
}

.left_botm {
    margin-top: 45px;
}

.new-btn {
    text-align: center;
    margin-bottom: 10px;
}

.new-btn a:hover {
    text-decoration: none;
}

.btn1 {
   display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 4px;
    font-size: 15px;
    padding: 6px 7px;
    width: 100%;
    font-weight: 800;
    color: #000000 !important;
    font-family: 'Open Sans', sans-serif;
}

.btn-primary {
   border: solid #000000 2px;
    color: #000;
    background: #fff504;
    
}
 
.btn-primary:hover {
    border: solid #a5536b 1px;
    color: #fff;
    background: #ffffff;
    
}

.btn-primary2 {
    border: solid #000000 2px;
    color: #000;
    background: #fff504;
}

 .btn-primary2:hover {
    border: solid #a5536b 1px;
    color: #ffffff;
    background: #ffffff;
    
}

.choose-sec {
    width: 100%;
}

.choose-sec ul {
    margin: 0px;
    padding: 0px;
}

.choose-sec ul li {
    list-style: none;
    width: 15.5%;
    display: inline-block;
    float: left;
    margin-right: 15px;
}

.choose-sec ul li:nth-child(6n+6) {
    margin-right: 0px;
}

.new_chose {
    margin-bottom: 15px;
}

.choose-sec1 {
    width: 100%;
}

.choose-sec1 ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.choose-sec1 ul li {
    padding: 0px;
    background: none;
    margin-right: 25px;
    border: solid #666261 1px;
    float: left;
    width: 18%;
}

.chnew_grd {
    padding: 7px;
}

.chnew_grd img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.chbox_new {
    text-align: center;
    color: #ebeaea;
    font-weight: normal;
    font-size: 13px;
    line-height: 20px;
    margin: 0px;
    padding: 6px 5px;
    background: #565656;
    background: -moz-linear-gradient(top, #565656 0%, #2a2a2a 32%, #282828 50%, #2a2a2a 72%, #2a2a2a 72%, #565656 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(32%, #2a2a2a), color-stop(50%, #282828), color-stop(72%, #2a2a2a), color-stop(72%, #2a2a2a), color-stop(100%, #565656));
    background: -webkit-linear-gradient(top, #565656 0%, #2a2a2a 32%, #282828 50%, #2a2a2a 72%, #2a2a2a 72%, #565656 100%);
    background: -o-linear-gradient(top, #565656 0%, #2a2a2a 32%, #282828 50%, #2a2a2a 72%, #2a2a2a 72%, #565656 100%);
    background: -ms-linear-gradient(top, #565656 0%, #2a2a2a 32%, #282828 50%, #2a2a2a 72%, #2a2a2a 72%, #565656 100%);
    background: linear-gradient(to bottom, #565656 0%, #2a2a2a 32%, #282828 50%, #2a2a2a 72%, #2a2a2a 72%, #565656 100%);
}

.choose-sec1 ul li:last-child {
    margin-right: 0px;
}


/*--------sticky-menu--------------*/


/*********scrolltop*********/


/*********profile*********/


/*-------------booking form----------------*/


/*--------Booking-------*/


/*--------Booking-------*/


/*-------------Site map----------------*/


/*-------------404----------------*/


/*favrate-botune*/

.newesc_main {
    margin-top: 45px;
}

.img-responsive {
    width: 100%;
    height: auto;
}


/*contact us*/


/*shelphi-btn*/


/* Modal Content */


/* The Close Button */


/* 100% Image Width on Smaller Screens */


/*** uncss> filename: css/customSelectBox.css ***/


/* Yuk! CSS Hack for IE6 3 pixel bug :( */


/*****************************/


/*** uncss> filename: css/scroll.css ***/


/*#scrollbar1 { width: 96%; margin: 20px auto 10px; position: relative; padding-right:10px; }
#scrollbar1 .viewport { height:400px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; margin: 0; padding:0px; }
#scrollbar1 .scrollbar { background:transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: absolute; background-position: 0 0; right: -10px; top: 0; width: 15px; padding:5px 0px; border-radius: 0 0 9px 9px; }
#scrollbar1 .track { height: 98%; width: 13px; position: relative; padding:0 1px; }
#scrollbar1 .thumb { background:transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height:60px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; border-radius:9px 9px 0 0;  }
#scrollbar1 .thumb .end { background:transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px;border-radius:9px 9px 0 0;   }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }*/

@charset "utf-8";

/* CSS Document */

.welcome_boxmain {
    float: left;
    margin: 0px;
    padding: 0px;
    background: rgba(0, 0, 0, 0.9);
    margin-right: 0px;
    height: 525px;
    border: 1px solid #969695;
    padding: 20px;
}


/*-------------scroll----------------*/

.conte {
    overflow: auto;
    position: relative;
    padding: 0px;
    margin: 0px;
    margin-top: 20px;
    width: 100%;
    max-height: 393px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.conte br {
    display: none;
}

.conte p {
    font-size: 14px;
    color: #f3f3f2;
    line-height: 24px;
    margin-top: 0px;
    margin-bottom: 22px;
}


/* 
------------------------------------------------------------------------------------------------------------------------
1. BASIC STYLE  
------------------------------------------------------------------------------------------------------------------------
*/

.mCustomScrollbar {
    -ms-touch-action: pinch-zoom;
    touch-action: pinch-zoom;
    /* direct pointer events to js */
}

.mCustomScrollbar.mCS_no_scrollbar {
    -ms-touch-action: auto;
    touch-action: auto;
}

.mCustomScrollBox {
    /* contains plugin's markup */
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
}

.mCSB_container {
    /* contains the original content */
    overflow: hidden;
    width: auto;
    height: auto;
}


/* 
------------------------------------------------------------------------------------------------------------------------
2. VERTICAL SCROLLBAR 
y-axis
------------------------------------------------------------------------------------------------------------------------
*/

.mCSB_inside > .mCSB_container {
    margin-right: 30px;
}

.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
    margin-right: 0;
}


/* non-visible scrollbar */


/* RTL direction/left-side scrollbar */

.mCSB_scrollTools {
    /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
    position: absolute;
    width: 16px;
    height: auto;
    left: auto;
    top: 0;
    right: 0;
    bottom: 0;
}


/* scrollbar position: outside */


/* RTL direction/left-side scrollbar (scrollbar position: outside) */

.mCSB_scrollTools .mCSB_draggerContainer {
    /* contains the draggable element and dragger rail markup */
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 8px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.mCSB_scrollTools .mCSB_dragger {
    /* the draggable element */
    cursor: pointer;
    width: 100%;
    height: 30px;
    /* minimum dragger height */
    z-index: 1;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /* the dragger element */
    position: relative;
    width: 4px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    text-align: center;
}


/* 
------------------------------------------------------------------------------------------------------------------------
5. TRANSITIONS  
------------------------------------------------------------------------------------------------------------------------
*/

.mCSB_scrollTools,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}


/* 
------------------------------------------------------------------------------------------------------------------------
6. SCROLLBAR COLORS, OPACITY AND BACKGROUNDS  
------------------------------------------------------------------------------------------------------------------------
*/


/* 
	----------------------------------------
	6.1 THEMES 
	----------------------------------------
	*/


/* default theme ("light") */

.mCustomScrollBox:hover > .mCSB_scrollTools {
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #fff;
    background-color: rgba(0, 0, 0, 0.9);
    filter: "alpha(opacity=40)";
    -ms-filter: "alpha(opacity=40)";
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #212121;
    border: 1px solid #969695;
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #e8ecf0;
    background-color: rgba(221, 216, 222, 0.85);
    filter: "alpha(opacity=85)";
    -ms-filter: "alpha(opacity=85)";
}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
    background-color: #e8ecf0;
    background-color: rgba(221, 216, 222, 0.9);
    filter: "alpha(opacity=90)";
    -ms-filter: "alpha(opacity=90)";
}


/* theme "rounded", "rounded-dark", "rounded-dots", "rounded-dots-dark" */

.mCS-rounded.mCSB_scrollTools .mCSB_draggerRail {
    border: 1px solid #969695;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#323232+0,111111+50,383838+100 */
    background: #323232;
    /* Old browsers */
    background: -moz-linear-gradient(top, #323232 0%, #111111 50%, #383838 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #323232 0%, #111111 50%, #383838 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #323232 0%, #111111 50%, #383838 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#383838', GradientType=0);
    /* IE6-9 */
}

.mCS-rounded.mCSB_scrollTools .mCSB_dragger {
    height: 14px;
}

.mCS-rounded.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 14px;
    margin: 0px;
}


/*** uncss> filename: css/responsive.css ***/

@charset "utf-8";

/* CSS Document */

@media screen and (max-width: 1269px) {
    .cont-but {
        width: 95% !important;
    }
    .right-sec ul li {
        margin-right: 23px;
    }
    /*gallery page*/
    /*blog page*/
}

@media screen and (max-width: 1179px) {
    .welcome_boxmain {
        height: 520px;
    }
    .right-sec ul li {
        width: 30.5%;
        margin-right: 23px;
        margin-bottom: 25px;
    }
    .choose-sec1 ul li {
        margin-right: 22px;
    }
    .choose-sec ul li {
        width: 18.3%;
        margin-right: 18px;
    }
    .choose-sec ul li:nth-child(6n+6) {
        margin-right: 18px;
    }
    .choose-sec ul li:nth-child(5n+5) {
        margin-right: 0px;
    }
    .left_botm {
        margin-top: 40px;
    }
    /*gallery page*/
    /*booking page*/
    /*reviews page*/
    /*contact page*/
    /*blog page*/
}

@media screen and (max-width: 1024px) {
    .choose-sec ul li {
        margin-right: 16px;
    }
    .welcome_boxmain {
        height: 495px;
    }
    .btn1 {
        padding: 4px 25px;
        font-size: 14px;
    }
    .btn-primary2 {
        padding: 4px 0px;
    }
    .choose-sec1 ul li {
        margin-right: 20px;
    }
    /*profile page*/
    /*gallery page*/
    .chbox_new {
        padding: 4px 5px;
    }
    .newname_grl {
        font-size: 14px;
        margin-bottom: 1px;
    }
    /*booking page*/
    /*reviews page*/
    /*contact page*/
    /*blog page*/
}

@media screen and (max-width: 960px) {
    .right-sec ul li {
        width: 31%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .conte {
        margin-top: 10px;
        max-height: 315px;
    }
    .welcome_boxmain {
        height: 420px;
    }
    .newname_grl {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .newloc_grl {
        font-size: 12px;
        margin-bottom: 0px;
    }
    .newrate_grl {
        font-size: 12px;
    }
    .choose-sec1 ul li {
        width: 17.6%;
    }
    .choose-sec ul li {
        width: 23.2%;
        margin-right: 16px;
    }
    .choose-sec ul li:nth-child(5n+5) {
        margin-right: 16px;
    }
    .choose-sec ul li:nth-child(6n+6) {
        margin-right: 16px;
    }
    .choose-sec ul li:nth-child(4n+4) {
        margin-right: 0px;
    }
    /*gallery page*/
    /*profile page*/
    /*booking page*/
    /*reviews page*/
    /*contact page*/
    /*blog page*/
}

@media screen and (max-width: 800px) {
    .right-sec ul li {
        width: 30.5%;
        margin-right: 18px;
    }
    .welcome_boxmain {
        height: 410px;
    }
    /*gallery page*/
    /*profile page*/
    /*booking page*/
    /*contact page*/
    /*blog page*/
}

@media screen and (max-width: 767px) {
    .new-btn {
        width: 49%;
        display: inline-block;
        margin-left: 10px;
        float: left;
    }
    .new-btn:nth-child(2n+2) {
        margin-left: 0px;
    }
    .welcome_boxmain {
        height: 350px;
        margin-top: 30px;
    }
    .conte {
        max-height: 250px;
        margin-top: 0px;
    }
    .choose-sec1 ul li {
        width: 31.5%;
        margin-right: 14px;
        margin-bottom: 15px;
    }
    .choose-sec1 ul li:nth-child(3n+3) {
        margin-right: 0px;
    }
    .choose-sec ul li .new-btn {
        width: auto;
        display: block;
        float: none;
        margin: 0px;
        margin-bottom: 10px;
    }
    .choose-sec ul li {
        width: 31.6%;
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(5n+5) {
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(6n+6) {
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(4n+4) {
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(3n+3) {
        margin-right: 0px;
    }
    .right-sec ul li {
        width: 31.5%;
        margin-right: 14px;
    }
    /*gallery page*/
    /*profile page*/
    /*booking page*/
    /*reviews page*/
    /*contact page*/
    /*sitemap page*/
    /*blog page*/
}

@media screen and (max-width: 639px) {
    .blur_head {
        padding: 5px 10px;
    }
    .caption-texthd {
        font-size: 15px;
        margin-bottom: 1px;
    }
    .caption-texthd1 {
        font-size: 13px;
        margin-bottom: 1px;
    }
    .caption-texthd2 {
        font-size: 13px;
    }
    .new-btn {
        width: 48%;
    }
    .right-sec ul li {
        width: 48%;
        margin-right: 14px;
    }
    .right-sec ul li:nth-child(3n+0) {
        margin-right: 14px;
    }
    .right-sec ul li:nth-child(2n+0) {
        margin-right: 0px;
    }
    .blur_main {
        padding: 4px;
    }
    .choose-sec1 ul li {
        width: 48%;
        margin-right: 14px;
    }
    .choose-sec1 ul li:nth-child(3n+3) {
        margin-right: 14px;
    }
    .choose-sec1 ul li:nth-child(2n+2) {
        margin-right: 0px;
    }
    .choose-sec ul li {
        width: 48%;
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(3n+3) {
        margin-right: 14px;
    }
    .choose-sec ul li:nth-child(2n+2) {
        margin-right: 0px;
    }
    /*gallery page*/
    /*profile page*/
    /*booking page*/
    /*reviews page*/
    /*contact page*/
    /*sitemap page*/
    /*blog page*/
}

@media screen and (max-width: 479px) {
    .cont-but {
        width: 92% !important;
    }
    .new-btn .btn1 {
        padding: 4px 0px;
        font-size: 13px;
    }
    .conte p {
        font-size: 13px;
    }
    
}

@media screen and (max-width: 440px) {
    p {
        font-size: 13px;
        line-height: 20px;
    }
    .mid-section {
        padding: 20px 0px;
    }
    .welcome_boxmain {
        padding: 15px;
    }
    .heading {
        font-size: 16px;
        padding: 0px 0px 0px 10px;
        margin-bottom: 18px;
    }
    .mid-section h1 {
        font-size: 16px;
        margin-bottom: 18px;
    }
    .mid-section h2 {
        font-size: 16px;
        margin-bottom: 18px;
    }
    .right-sec ul li {
        width: 47.3%;
    }
    .choose-sec1 ul li {
        width: 47.3%;
    }
    .choose-sec ul li {
        width: 47.3%;
    }
    .chbox_new {
        padding: 4px;
    }
     
}

@media screen and (max-width: 360px) {
    .welcome_boxmain {
        padding: 15px 10px;
    }
    .mid-section h1 {
        font-size: 15px;
    }
    .left_botm {
        margin-top: 30px;
    }
    
}

@media screen and (max-width: 320px) {
    .new-btn {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .new-btn:nth-child(2n+2) {
        margin-right: 0px;
        margin-left: 0px;
    }
    .right-sec ul li {
        width: 100%;
        margin-right: 0px !important;
    }
    .choose-sec1 ul li {
        width: 100%;
        margin-right: 0px !important;
    }
    .choose-sec ul li {
        width: 100%;
        margin-right: 0px !important;
    }
    
}
.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:#5AA6ED}.rcol{background-color:#25d366}.lcol a,.rcol a{display:block;padding:10px 0;text-align:center;text-decoration:none;color:#fff}}
